Contenu | Rechercher | Menus

Annonce

Les adresses laposte.net ne permettent pas de recevoir nos emails. Vous êtes invité à changer d'adresse dans vos paramètres de compte à votre prochaine connexion.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 20/12/2012, à 18:26

falone

Problème avec la logithéque

Voilà, mon soucis est le suivent, j'ai télécharger ubuntu 10.10 il y a quelque jours. J'aimerais pouvoir installer Skype cependant la logitheque m'affiche le message suivent : Dépendance non satisfaite : libqt4-webkit (>= 4:4.5.3)
Je ne peux donc pas installer Skype, quelqu'un aurais une solution ?
Quand je veux installer un jeux il me dis sa : Le téléchargement des informations du dépôt a échoué / Vérifiez votre connexion à Internet

Je suis pourtant bien connecter a internet...

Hors ligne

#2 Le 20/12/2012, à 19:08

Qid

Re : Problème avec la logithéque

falone a écrit :

Voilà, mon soucis est le suivent, j'ai télécharger ubuntu 10.10 il y a quelque jours.

pourquoi et comment ? non parce que bon autant normalement pas vraiment besoin de se justifier mais la ...
la doc me dit que tu n'auras pas d'aide ... va vraiment falloir une bonne raison ...
désolé pour ce post mais je peux difficilement te dire autre chose hmm

Dernière modification par Qid (Le 20/12/2012, à 19:09)


"GNU/Linux c'est que du bon mais M$ Windows c'est pas si mal"
Référent technique d'un Groupe d'Utilisateur du Libre
plus d'info sur mon profile : doc.ubuntu-fr/Qid

Hors ligne

#3 Le 20/12/2012, à 19:11

falone

Re : Problème avec la logithéque

Avec un CD qu'un ami m'a preter j'avais cette version avent j'ai juste reformater et j'ai les soucis suivent qui sont arriver qui m'étais pas arriver avant simplement.

Hors ligne

#4 Le 20/12/2012, à 19:18

Qid

Re : Problème avec la logithéque

falone a écrit :

Avec un CD qu'un ami m'a preter

mouai ... réponse encore plus clair évidemment à prendre au 6ieme degré : à ce tarif la pourquoi ne pas installer la 4.10 ?
serieusement tu ne veux pas te mettre un peu au goût du jour ? ou alors il vallait mieux rester en 10.04 qui elle tourne toujours ...
mais la sans blague je doute que ce serait te rendre service que de te dépanner un OS périmé ...


"GNU/Linux c'est que du bon mais M$ Windows c'est pas si mal"
Référent technique d'un Groupe d'Utilisateur du Libre
plus d'info sur mon profile : doc.ubuntu-fr/Qid

Hors ligne

#5 Le 20/12/2012, à 19:29

falone

Re : Problème avec la logithéque

c'est vrais ^^ aurais tu alors un site me permettant de pouvoir le telecharger gratuitement ?

Hors ligne

#6 Le 20/12/2012, à 19:32

Qid

Re : Problème avec la logithéque

falone a écrit :

c'est vrais ^^ aurais tu alors un site me permettant de pouvoir le telecharger gratuitement ?

bah regarde un peu : ce site n'est pas qu'un forum hein wink


"GNU/Linux c'est que du bon mais M$ Windows c'est pas si mal"
Référent technique d'un Groupe d'Utilisateur du Libre
plus d'info sur mon profile : doc.ubuntu-fr/Qid

Hors ligne

#7 Le 20/12/2012, à 19:37

falone

Re : Problème avec la logithéque

D'accord merci beaucoup Qid

Hors ligne